API · EN
API · EN

Start

IntroductionQuickstartAuthenticationCore concepts

Guides

Uploading callsGetting resultsWebhooksPagination and search

Details

ErrorsRate limits and billing
API reference
Get category tree with call countsGETCreate a categoryPOSTClear all categories (delete entire taxonomy)DELETEUpdate a categoryPUTDelete a categoryDELETEMove a category to a new parent or display orderPATCH
aftertalk.coPricingContactPolski
API referenceCategories

Clear all categories (delete entire taxonomy)

DELETE/v1/projects/{projectId}/categories

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid

Response Body

*/*

curl -X DELETE "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/categories"
Empty

Create a categoryPOST

Previous Page

Update a categoryPUT

Next Page